<section class="knowledgebase">
  <h6>Knowledge Base</h6>
  <div class="tab-wrap">
    <ul class="knowul">
      <li><a href="<?= $block->escapeUrl($block->getUrl('support/cms/view',['page' => 'help-privacy'])) ?>"> PRIVACY POLICY</a></li>
      <li><a href="<?= $block->escapeUrl($block->getUrl('support/cms/view',['page' => 'help-terms'])) ?>"> TERMS AND CONDITIONS</a></li>
      <li><a href="<?= $block->escapeUrl($block->getUrl('support/cms/view',['page' => 'help-warranty'])) ?>"> WARRANTY POLICY</a></li>
      <li><a href="<?= $block->escapeUrl($block->getUrl('support/cms/view',['page' => 'help-shipping'])) ?>"> SHIPPING POLICY</a></li>
    </ul>
  </div>
</section>
